Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060163 - rubygem-grit-2.5.0 is available
Summary: rubygem-grit-2.5.0 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-grit
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-31 11:07 UTC by Upstream Release Monitoring
Modified: 2016-07-20 07:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-20 07:55:59 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-01-31 11:07:28 UTC
Latest upstream release: 2.5.0
Current version/release in Fedora Rawhide: 2.4.1-8.fc20
URL: http://rubygems.org/api/v1/gems/grit.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Joe Vlcek 2014-08-20 20:27:35 UTC
Latest upstream release: 2.5.0 has been built into koji.

http://koji.fedoraproject.org/koji/taskinfo?taskID=7432488

This is the only gem I support in Fedora so I am not sure
what I'm supposed to do next.

Comment 2 Upstream Release Monitoring 2015-06-18 23:51:41 UTC
ausil's rubygem-grit-2.5.0-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=660927

Comment 3 Upstream Release Monitoring 2016-02-05 05:20:41 UTC
releng's rubygem-grit-2.5.0-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=730957

Comment 4 Mike McCune 2016-03-28 22:50:27 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Comment 5 Fedora Admin XMLRPC Client 2016-07-19 13:14:39 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Admin XMLRPC Client 2016-07-20 07:50:38 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Fedora Admin XMLRPC Client 2016-07-20 07:51:57 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Vít Ondruch 2016-07-20 07:55:59 UTC
This was resolved ages ago. Moreover, rubygem-grit is retired now => Closing this bug.


Note You need to log in before you can comment on or make changes to this bug.